Subject: Salary Slips
From: Himadri Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 5 Jun 2019 14:28:10 -0700 (MST)

Hi Ashfaque Sir, 

I have a very urgent request. I need the salary slips for the month of March, April and May. I have been waiting for 15 days for the salary to be finalised for the month of May. I suppose it is done and i request you to kindly provide me the same by tomorrow. Please note the urgency in my tone. It is very important that i get them by tomorrow. Please hand them over to Jessica Aparecido (Brazilian agent). I will be more than thankful. 
Looking forward to your kind co- operation. 

Kind Regards, 
Himadri